body{
    margin: 0;
    padding: 0;
}
.sub-header{
    background-color: #191530;
    padding: 12px;
}
.sub-header a{
   float: right;
   margin-right: 25px;
   text-decoration: none;
    color: #fff;
}
.sub-header a i{
    color: #de1b77;
    font-size: 18px;
}
.exam-hei{
    height: 100%;
}
/* .clr-cls{
    background-color: #bd2029;
} */
.clr-sec{
/*    background-color: #bd2029; */
   font-size: 30px;
    color: #fff;
    text-align: center;
   height: 100%;
}
.clr-sec ul{
    list-style: none;
}
.clr-sec ul li:hover {

    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Safari 3-8 */
    transform: scale(1.5); 
    transition-delay: .1s;
    transition-duration: 0.5s;
}
.menu-container{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right:0;
    z-index: 99;
    background: rgba(255,255,255,.9);
}

.navbar{
    padding: 30px 40px;
    font-size: 20px;
    background-color: #fff !important;
}
.navbar-dark .navbar-brand{
    color:black;
    
}
/* .navbar-light .navbar-brand{
    margin-right: 70px;
} */
.navbar-nav {
    padding-left: 60px;
}
.navbar-nav li{
    margin-right: 80px;
}
.navbar-expand-lg .navbar-nav .nav-link{
    padding-left:0;
    padding-right: 0;
    color: #000;
}
/* .navbar li:last-child{
    margin-left: 120px;
} */
.btn-outline-success{
    color: #fff;
    background-color: #3ccbdb;
    padding: 10px 16px;
    border: none;
}
.btn-outline-success:hover{
    background-color: #191530;
}
.my-banner{
    background-image: url('../images/banner.png');
    background-repeat: no-repeat;
    background-position: right;
    width: 100%;
    background-size: cover;
}
.banner{
    padding: 170px;
 }
 .banner h1{
     font-size: 50px;
     color: #fff;
}
.banner p{
  font-size: 19px;
  color: #3ccbdb;
}
.digital-mar ul{
    font-size: 19px;
    color: #fff  !important;
    list-style: none;
    float: right;
    margin-right: 30px;
    margin-top: 100px;    
    line-height: 50px;
}
.sec-service{
    margin-top: 90px;
    margin-bottom: 60px;
    text-align: center;
}
.sec-service img{
    margin-bottom: 20px;
}
.sec-service h2{
    margin-bottom: 60px;
    text-align: left;
    font-size: 30px;
}
.sec-service h3{
    font-size: 24px;
}
.your-inn h2{
    font-size: 40px;
}
.your-inn h5{
    font-size: 18px;
    margin-bottom: 20px;
}
.your-inn p{
    font-size: 16px;
    margin-bottom: 30px;
}
.comprehen h6{
    font-size: 10px;
}
.comprehen p{
    font-size: 6.5px;
}
.banner-2{
   position: relative;
    background-image: url('../images/mob-back.png');
    background-repeat: no-repeat;
    background-position: center;
     z-index: 0;
}
.featured-sec{
    background-color: #f1f1f1;
    margin-top: 80px;
}
.featured-sec h2{
    text-align: center;
    margin-bottom: 60px;   
}
.sec-space-30{
    padding-left: 30px;
  padding-right: 30px;
}
.sec-project{
    padding-top: 45px;
    padding-bottom: 80px;
}
.seo-sec{
    text-align: left;
    margin-left: 30px;
   font-size: 18px;
}
.need-more{
    margin-top: 130px;
}
.sec-want img{
    margin-bottom: 20px !important; 
}
.need-sec img,h3,p{
   margin-bottom: 30px;
}
.need-sec h3{
    font-size: 25px;
}
.need-sec p{
    font-size: 15px;
}
.need-sec h5{
    margin-bottom: 25px;
    font-size: 18px;
}
.example{
    margin-bottom: 90px;
}
.example h2{
    font-size: 25px;
    margin-top: 115px;
    margin-bottom: 20px;
}
form.example select {
    padding: 16px 16px;
    font-size: 17px;
    border: 1px solid grey;
    width: 30%;
    background: #FFF;
    margin: 0px -5px;  
    background: #f1f1f1;
    border: none;
    color: #9a9a9a;
}
form.example button {
    padding: 16px 30px;
    background: #de1b77;
    color: white;
    font-size: 17px;
    border: 1px solid grey;
    border-left: none;
    cursor: pointer;
    border: none;  
}
.banner-3{
    position: relative;
    background-color:#de1b77 ;
    padding-top: 45px;
    padding-bottom: 218px;
    color: #fff;
}
.banner-3 h2{
    margin-bottom: 108px;  
}
.banner-3 h4{
    margin-bottom: 40px;  
}
.banner-3 h3{
    margin-bottom: 45px;  
}
.slide {
    position: relative;
  }

.coma-sec{
    position: absolute;
    right: 46%;
    top: 4%;
}
.carousel-row{
    margin-left: 29px;
}
ul{
    font-family: 'Public Sans', sans-serif;
}
h1,h2,h3,p{
    font-family: 'Public Sans', sans-serif;
}
.brand-sec{
    background-color:#191530 ;
}
.brand-sec h3{
    color: #fff;
    text-align: center;
    font-size: 30px;
    margin-top: 40px;
}
.brand-logo{
    margin-top: 40px;
}
.brand-logo1{
    margin-top: 80px;
}
.blog-sec{
    margin: 90px 0px;
}
.blog-sec h3{
    margin-bottom: 50px;
}
.Moment-sec{
    border-bottom: 3px solid #3ccbdb;
}
.Moment-sec1{
    margin-bottom: 45px;
}
/* .clr-pk{
    background-color: #de1b77 ;
} */
/* .clr-bl{
    background-color:#191530 ;
} */
.inner-sec{
    text-align: center;
    color: #fff;
    padding: 50px;    
}
.inner-sec h4{
    font-size: 30px;
}
.inner-sec h3{
    font-size: 40px;
    margin-bottom: 0;
}
.inner-sec p{
    font-size: 18px;
}
.infinity-sec{
    background-color: #3ccbdb;
    color: #fff;
    margin-top: 18px;
}
.strategic-sec{
    padding: 60px;
}
.strategic-sec h1{
    font-size: 30px;
}
.strategic-sec p{
    font-size: 15px;
}
.foot-sec{
    background-color: #191530;
    margin-top: 20px;
}
.foot-sec h4{
   font-size: 15px;
   color: #de1b77 ;
}
.foot-sec ul a{
    font-size: 13px;
    text-decoration: none; 
    color: #fff;
}
.foot-sec p{
    color: #fff;
}
.sec-foot2{
    padding: 108px 0px;
}
#frequent-lst{
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
#frequent-lst a{
    padding: 30px;
}
.foot-cpr{
    background-color: #de1b77;
    padding-top: 30px;
}
form.example1 button {
    padding: 4px 30px;
    background: #de1b77;
    color: white;
    font-size: 14px;
    border: 1px solid grey;
    border-left: none;
    cursor: pointer;
    border: none;
    float: right;
    margin-top: 4px;

}
.subs-sec{
    padding: 0;
}
    .Digital-Marketing ul li{
	list-style: none;
	color:#fff;
	line-height: 50px;
   font-size: 19px;
        
    }
@media only screen and (max-width: 780px){
    .banner{
        padding: 170px 0px;
    }
    .banner h1 {
        font-size: 48px;
    }
    .digital-mar ul {
        margin-right: 70px;
    }
    .my-banner {
        background-position: center;
    }
    .your-inn {
        text-align: center;
    }
    .vid-wid img{
        width: 100%;
    }
    .mob-back img {
        width: 31%;
    }
    .mob-cen img {
        width: 100%;
    }
    .blog-sec img {
        width: 100%;
    }
    .Moment-sec img{
        width: auto;
    }
    .blog-sec1{
        margin-top: 0px;
    }
    .subs-sec {
        padding: 12px;
    }
    #frequent-lst a {
        padding: 10px;
    }
    .slick-next {
        right: 0px;
    }
    .slick-prev {
        left: -50px;
    }
	.mob-banner{
		padding: 0px 15px 0px 15px !important;
	}
	.divide-head .elementor-widget-container {
    margin: -50px 0px 0px 0px !important;
    padding: 0px 0px 0px 50px !important;
    }
	.who-we-sec{
    padding: 100px 0px 50px 6px !important; 
	}
	.mob-contnt .elementor-widget-container{
		padding: 15px !important;
	}
	.mob-can-do{
		 padding: 100px 0px 50px 6px !important;
	}
	.mob-brand{
		 padding: 0px 15px 0px 15px !important;
	}
	.mob-str{
		padding: 0 !important;
	}
	.mob-space{
		margin-bottom: 20px !important;
	}
}

/* timeline css start */

.sec-timeline{
    padding: 50px 0px;
}
.time-txt{
    padding: 30px 40px 40px 30px;
}
.time-txt p{
    color: rgba(43,43,43,0.85);
}
.time-txt h3{
    font-size: 19px;
    font-weight: 600;
}

.time-content{
    position: relative;
    background-color: #f2f4f7;
}

.time-content::before{
    content: ' ';
    top: 34px;
    left: -10px;
    position: absolute;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent #f2f4f7 transparent transparent; 
    border-width: 10px 10px 10px 0;
}

.icon{
    padding-top: 20px;
    position: relative;
}
.icon .inner-icon{
    background-color: #f2f4f7;
    height: 40px;
    width: 40px;
    border-radius: 50px;
    display: inline-block;
    
}
.icon svg{
    margin-left: 13px;
    margin-top: 11px;
    z-index: 9999;
}
.icon .inner-icon:hover{
    background-color: #de1b77;
    color:#fff;
}
.space-top{
    padding-top: 40px;
}
.padd{
    padding-right: 0px;
}
.padd1{
    padding-left: 0px;
}

.bdr-left{
    top: 60px;
    left: 18px;
    position: absolute;
    background-color: #f2f4f7;
    height: 255px;
    width: 3px;
}
.scrl{
    background-color: #de1b77 !important;
    color: #fff;
}

.bdr-bckg{
    position: scroll;
    top: 340px;
    left: 135px;
    background-color: #de1b77;
    height: 255px;
    width: 3px;
    z-index: 1;
    opacity: 0;
}
.bdr-bckg1{
    position: scroll;
    top: 340px;
    left: 135px;
    background-color: #de1b77;
    height: 255px;
    width: 3px;
    z-index: 1;
    opacity: 0;
}


/* timeline css end */